@media(min-width:1920px){
     html{
        font-size:calc(100vw/19.2)
    }
     body{
        max-width:1920px;
        margin:auto
    }
     .auto-container{
        max-width:1400px
    }
     .head_box{
        max-width:1920px
    }
}
 @media(min-width:2560px){
     html{
        font-size:calc(100vw/25.6)
    }
}
 @media(min-width:2860px){
     html{
        font-size:calc(100vw/28.6)
    }
}
 @media(min-width:3840px){
     html{
        font-size:calc(100vw/38.4)
    }
}
 @media (max-width:1720px){
     .head_box{
        padding:0 .4rem
    }
     .page_about .page_about_history_box .text_box .item4{
        bottom:-4%
    }
}
 @media (max-width:1400px){
     .page_about .page_about_certified_box{
        width:12rem
    }
}
 @media(max-width:1280px){
     html{
        font-size:calc(100vw/12.8)
    }
     .auto-container{
        max-width:95%
    }
     .swiper-button-next{
        right:0
    }
     .swiper-button-prev{
        left:0
    }
     .additional-features{
        top:35%
    }
     .head_box{
        padding:0 .2rem
    }
     .head_box .logo_box{
        width:27%
    }
     .head_box .logo_box .logo_icon img{
        max-width:1rem
    }
     .head_box .logo_box .slogan{
        margin-left:.15rem;
        font-size:.14rem;
        line-height:.16rem
    }
     .head_box .nav_box{
        width:55%
    }
     .head_box .right_box{
        align-items:center
    }
     .head_box .right_box .gtranslate_wrapper{
        margin-top:0
    }
     .head_box .right_box .icosearch img{
        max-width:.15rem
    }
     .head_box .right_box .btn_inquiry{
        height:.3rem
    }
     .head_box .right_box .btn_inquiry .btn_effect4{
        height:.3rem
    }
     .head_box .right_box .btn_inquiry .btn_effect4 .btn_small_list{
        padding:.015rem .1rem
    }
     .btn_effect4 .btn_small_list .btn_main_text{
        font-size:.14rem
    }
     .footer .foot_head .right .left_category{
        width:3rem
    }
     .footer .foot_bottom .auto-container{
        padding:.2rem 0
    }
     .footer .foot_bottom .left p{
        font-size:.14rem
    }
     .footer .foot_bottom .right a{
        font-size:.14rem
    }
     .head_box .logo_box{
        width:30%
    }
     .head_box .nav_box{
        width:70%
    }
     .head_box .nav_box .nav>.hasdrop{
        margin-right:.25rem
    }
     .head_box .nav_box .nav .hasdrop .stair .a{
        line-height:.8rem
    }
     .head_box .nav_box .nav .hasdrop .stair .a i{
        bottom:.05rem
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro{
        top:1.3rem;
        padding:.4rem
    }
     .head_box.c-style .nav_box .nav .hasdrop .sub.top_pro{
        top:.8rem
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro .top_pro_box .item .text_box a{
        font-size:.16rem;
        line-height:.3rem
    }
     .head_box .nav_box .nav .hasdrop .sub{
        top:.8rem
    }
     .footer{
        /* margin-top:2.5rem; */
    }
     .footer .footer_from .left{}
     .footer .footer_from .left .img_box{
    height: 100%;
}
     .footer .footer_from .left .img_box img{
    height: 100%;
    object-fit: cover;
}
     .footer .footer_from .right{
    padding: .5rem;
}
     .footer .footer_box{
        /* padding-top:2rem; */
    }
     .footer .footer_box .foot_head{
        padding-bottom:.3rem
    }
     .footer .footer_box .foot_bottom{
        padding:.1rem 0
    }
     .section{
        padding-top:.45rem
    }
     .index_categorys .swiper-container{
        padding-bottom:.5rem
    }
     .index_categorys .swiper-slide .item .text_box{
        bottom:0;
        transform: translateY(140px);
    }
     .index_categorys .swiper-slide .item .text_box .remark p{
         min-height: 110px;
    }
     .index_categorys .swiper-pagination{
        display:block;
        bottom:0
    }
     .index_categorys .swiper-pagination .swiper-pagination-bullet{
        border-color:var(--color)
    }
     .index_categorys .swiper-pagination .swiper-pagination-bullet-active{
        background:var(--color)
    }
     .index_about .index_about_box .text_box{
        padding-left:.6rem;
        width:60%
    }
     .index_about .index_about_box .text_box .icon_box{
        width:1.55rem;
        height:1.55rem;
        line-height:1.55rem;
        margin-bottom:.3rem
    }
     .index_about .index_about_box .text_box .icon_box img{
        max-width:1rem
    }
     .index_about .index_about_box .text_box .icon_box .play_btn img{
        max-width:1.5rem
    }
     .index_about .index_about_box .text_box h2{
        font-size:.3rem
    }
     .index_about .index_about_box .text_box .remark{
        font-size:.16rem
    }
     .index_about .index_about_series .auto-container{
        padding:.3rem 0
    }
     .index_about .index_about_series .item{
        text-align:center
    }
     .index_certification .index_certification_box{
        width:80%;
        margin:auto;
        margin-top:.55rem
    }
     .index_certification .index_certification_box .swiper-button-prev{
        left:-.65rem
    }
     .index_certification .index_certification_box .swiper-button-next{
        right:-.65rem
    }
     .index_case .index_case_box .swiper-slide .item .case_pro .text_box p{
        font-size:.2rem
    }
     .index_case .index_case_box .swiper-slide .item .case_pro .text_box span{
        font-size:.16rem
    }
     .index_news .index_news_box .swiper-slide .item .img_box a img{
        max-height:3rem;
        width:100%;
        object-fit:cover
    }
     .page_content{
        padding-top:.45rem
    }
     .page_content .page_content_box{
        padding-top:.2rem
    }
     .page_products .page_pro_box .pro_box .item{
        width:32.5%;
        margin-bottom:.2rem
    }
     .page_about .page_about_recommend_box .swiper-container,.page_content .page_recommend_pro_box .swiper-container,.page_content .page_recommend_news_box .swiper-container,.page_content .page_list_facilities_box .swiper-container{
        max-width:80%
    }
     .page_news .item_box .item{
        margin-right:.15rem;
        margin-bottom:.2rem
    }
     .page_video .page_video_head .page_video_swiper .thumb{
        width:82%;
        margin:auto
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-slide{
        width:1.7rem;
        height:1.2rem
    }
     .page_video .page_video_head .thumb_box .thumb .swiper-container .swiper-wrapper .swiper-slide .img_box:before{
        background-size:contain;
        width:1.7rem
    }
     .page_video .page_video_box .item{
        width:31.9%
    }
     .page_video .page_video_faq{
        padding-bottom:.4rem
    }
     .page_contact{
        padding-bottom:.6rem
    }
     .page_contact .page_contact_quotation .textarea_box textarea{
        height:2rem
    }
     .page_about .page_about_history_box .text_box .item span{
        font-size:.14rem
    }
     .page_about .page_about_history_box .text_box .item4{
        left:38%;
        bottom:-4%
    }
     .page_about .page_about_history_box .text_box .item6{
        right:6.5%
    }
     .page_about .page_about_history_box .text_box .item7{
        right:7.5%
    }
     .page_about .page_about_history_box .text_box .item8 p{
        padding-left:.65rem
    }
     .head{
        padding:.07rem .2rem
    }
}
 @media(max-width:1080px){
     html{
        font-size:calc(100vw/10.8)
    }
     body{
        font-size:14px
    }
     .btn_effect4 .btn_small_list .btn_main_text{
        font-size:14px
    }
     .head{
        padding:.1rem .2rem
    }
     .head .left .right_contact{
        display:none
    }
     .head .right .btn_inquiry .quota_num{
        font-size:16px
    }
     .head .right .head_share{
        display:none
    }
     .head_box{
        padding:.05rem .2rem;
        position:relative
    }
     .head_box.c-style{
        transform:translateY(-42px)
    }
     .head_box .logo_box .slogan{
        display:none
    }
     .head_box .nav_box{
        display:none;
        position:absolute;
        top:.56rem;
        left:0;
        z-index:2;
        background:#fff;
        border-top:1px solid var(--color);
        width:100%
    }
     .head_box .nav_box .nav{
        display:block;
        padding:10px 0
    }
     .head_box .nav_box .nav>.hasdrop{
        margin-right:0
    }
     .head_box .nav_box .nav .hasdrop .stair{
        position:relative
    }
     .head_box .nav_box .nav .hasdrop .stair .a{
        line-height:40px;
        padding-left:.2rem;
        font-size:16px;
        width:100%
    }
     .head_box .nav_box .nav .hasdrop .stair .a i{
        top:0;
        right:.2rem;
        left:unset
    }
     .head_box .nav_box .nav .hasdrop .stair .a i.child{
        opacity:1;
        width: 30px;
        height: 19px;
        text-align: center;
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro{
        top:auto;
        padding:.2rem;
        height:450px;
        overflow:auto
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro .top_pro_box{
        display:flex;
        flex-wrap:wrap;
        flex-direction:row
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro .top_pro_box .item{
        width:50%;
        margin-bottom:.2rem
    }
     .head_box .nav_box .nav .hasdrop .sub.top_pro .top_pro_box .item .text_box a{
        font-size:14px;
        line-height:28px
    }
     .head_box .nav_box .nav .hasdrop .sub{
        position:unset
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu{
        width:100%
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a{
        font-size:15px;
        padding:0 20px
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a i{
        position:absolute;
        bottom:.2rem;
        width:.12rem;
        height:.19rem;
        background:url(/res/magic/images/index_01_34.webp) no-repeat center;
        margin:auto;
        opacity:0;
        transition:all .3s linear;
        background-size:contain;
        top:15px;
        right:.2rem;
        left:unset
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a i.child{
        opacity:1
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop .drop-menu{
        position:unset;
        width:100%
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop .drop-menu .hasdrop a{
        padding-left:35px
    }
     .head_box .right_box{
        display:flex
    }
     .head_box .right_box .c_switch{
        display:block;
        width:.35rem
    }
     .head_box .right_box .c_switch i{
        position:relative;
        display:block;
        height:.03rem;
        -webkit-transition:all .3s;
        transition:all .3s;
        background:var(--color)
    }
     .head_box .right_box .c_switch i:nth-child(1){
        top:0
    }
     .head_box .right_box .c_switch i:nth-child(3){
        bottom:0
    }
     .head_box .right_box .c_switch i:nth-child(2){
        margin:.06rem 0
    }
     .head_box .right_box .c_switch.open i:nth-child(1){
        top:.12rem;
        -webkit-transform:rotate(45deg);
        transform:rotate(45deg)
    }
     .head_box .right_box .c_switch.open i:nth-child(2){
        opacity:0
    }
     .head_box .right_box .c_switch.open i:nth-child(3){
        bottom:.06rem;
        -webkit-transform:rotate(-45deg);
        transform:rotate(-45deg)
    }
     .head_box .right_box .search_con2{
        display:none
    }
     .head_box .nav_box .nav .hasdrop .sub .s-menu .hasdrop a:hover{
        background:0 0;
        color:var(--color);
        position:relative
    }
     .head .left .gt_container--hich1m .gt_switcher{
        width:.55rem
    }
     .head .left .gt_container--hich1m .gt_switcher .gt_selected{
        line-height:.14rem;
        background:0 0
    }
     .head .left .gt_container--hich1m .gt_switcher .gt_selected a{
        padding:0;
        overflow:hidden;
        border:none;
        color:#fff;
        background-size:.4rem;
        border-radius:0;
        width:.25rem;
        height:.25rem
    }
     .head .left .gt_container--hich1m .gt_switcher a img{
        width:.26rem;
        height:.28rem
    }
     .head .left .gt_container--hich1m .gt_switcher .gt_selected img{
        opacity:1
    }
     .head .left .gt_container--hich1m .gt_switcher .gt_selected a:after{
        right:0;
        top:-3px;
        background-size:.12rem;
        filter:brightness(0) invert(1)
    }
     .footer{
        margin-top:50px
    }
     .footer .footer_from{
        flex-wrap:wrap;
        position:unset;
        width:100%;
        max-width:100%;
        border-radius:0
    }
     .footer .footer_from .left{
        width:100%
    }
     .footer .footer_from .left .txt_box{
        padding:30px
    }
     .footer .footer_from .left .txt_box p:last-child{
        font-size:16px
    }
     .footer .footer_from .right{
        width:100%;
        padding:.4rem
    }
     .footer .footer_from .right form .input{
        flex-wrap:wrap
    }
     .footer .footer_from .right form .input div,.footer .footer_from .right form .input div:nth-last-child(2),.footer .footer_from .right form .input div:last-child{
        /* width:100%; */
        margin-bottom: 10px;
        flex: 0 0 100%;
    }
     .footer .footer_from .right form .textarea_box{
        margin-bottom:15px
    }
     .footer .footer_from .right form .submit button{
        height:auto
    }
     .footer .footer_from .right form .submit button .btn_small_wrap .btn_small_list{
        padding:8px 20px
    }
     .footer .footer_box{
        padding-top:40px
    }
     .footer .footer_box .foot_head{
        flex-wrap:wrap
    }
     .footer .footer_box .foot_head .left{
        width:100%;
        margin-bottom:20px
    }
     .footer .footer_box .foot_head .left .foot_contact .item .txt_box p,.footer .footer_box .foot_head .left .foot_contact .item .txt_box p a{
        font-size:16px;
        line-height:normal
    }
     .footer .footer_box .foot_head .right{
        width:100%
    }
     .footer .footer_box .foot_head .right .left_category{
        display:none
    }
     .footer .footer_box .foot_head .right .right_box{
        width:100%
    }
     .footer .footer_box .foot_head .right .right_box .foot_subscribe .input_box .input input{
        font-size:16px
    }
     .footer .footer_box .foot_head .right .right_box .foot_subscribe .input_box .btn_effect4{
        width:max-content
    }
     .footer .footer_box .foot_head .right .right_box .foot_subscribe .input_box .btn_effect4 .btn_main_text{
        font-size:14px
    }
     .footer .footer_box .foot_head .right .right_box .foot_subscribe .checkbox label{
        font-size:16px
    }
     .footer .foot_head .right .right_box .foot_share a img{
        max-width:23px
    }
     .footer .footer_box .foot_bottom .auto-container{
        flex-wrap:wrap
    }
     .footer .footer_box .foot_bottom .auto-container .left{
        margin-bottom:10px
    }
     .footer .footer_box .foot_bottom .auto-container .left p,.footer .footer_box .foot_bottom .auto-container .right a{
        font-size:16px
    }
     .footer .footer_box .foot_bottom .auto-container .left p img{
        display:none
    }
     .swiper-pagination .swiper-pagination-bullet{
        width:10px;
        height:10px;
        border-width:2px;
        border-color:var(--color)
    }
     .more_btn .btn_effect4 .btn_small_list .btn_main_text{
        font-size:15px
    }
     .index_banner .swiper-pagination{
        bottom:10px
    }
     .index_banner .swiper-pagination-bullet{
        border-color:#fff;
        background:#fff
    }
     .head_block p{
        font-size:26px;
        line-height:normal
    }
     .head_block>span{
        font-size:16px;
        line-height:normal
    }
     .index_categorys .swiper-slide .item .text_box{
        padding:10px
    }
     .index_categorys .swiper-slide .item .text_box .text_head img{
        max-height:40px
    }
     .index_categorys .swiper-slide .item .text_box .remark{
        transform:translateY(30%);
        font-size:15px;
        line-height:normal
    }
     .index_about .index_about_box .text_box{
        position:unset;
        width:100%;
        padding:30px 20px;
        background:#fff
    }
     .index_about .index_about_box .text_box .icon_box{
        position:absolute;
        top:5%;
        left:34%;
        margin-bottom:0
    }
     .index_about .index_about_box .text_box h2{
        color:#222;
        font-size:22px;
        line-height:normal
    }
     .index_about .index_about_box .text_box .remark{
        color:#222;
        font-size:16px;
        line-height:24px
    }
     .index_about .index_about_box .text_box .more_btn .btn_small_list{
        border-color:var(--color)
    }
     .index_about .index_about_series .auto-container{
        flex-wrap:wrap;
        justify-content:space-between
    }
     .index_about .index_about_series .item{
        padding-right:0;
        width:48%;
        margin-bottom:25px
    }
     .index_about .index_about_series .item .img_box p{
        font-size:18px
    }
     .index_about .index_about_series .item .text_box{
        font-size:16px;
        line-height:normal
    }
     .index_certification .index_certification_box .swiper-pagination{
        bottom:-40px;
        width:100%
    }
     .index_certification .index_certification_box .swiper-button-next,.index_certification .index_certification_box .swiper-button-prev{
        display:none
    }
     .index_factory .block_head{
        flex-wrap:wrap
    }
     .index_factory .block_head .head_block,.index_factory .block_head .right{
        width:100%
    }
     .index_factory .block_head .head_block{
        padding-right:0;
        margin-bottom:40px
    }
     .index_factory .block_head .head_block p{
        line-height:normal
    }
     .index_factory .block_head .right p{
        font-size:26px;
        line-height:normal
    }
     .index_factory .block_head .right span{
        font-size:16px;
        line-height:normal
    }
     .index_factory .index_factory_swiper{
        padding-bottom:50px
    }
     .index_factory .index_factory_swiper .swiper-pagination{
        bottom:0
    }
     .index_case{
        margin-top:30px
    }
     .index_case .index_case_box .swiper-container{
        padding:0 .2rem
    }
     .index_case .index_case_box .swiper-slide{
        padding-left:0
    }
     .index_case .index_case_box .swiper-slide-next{
        padding-right:0
    }
     .index_case .index_case_box .swiper-button-next.index_case_next_btn,.index_case .index_case_box .swiper-button-prev.index_case_prev_btn{
        display:none
    }
     .index_news .index_news_box{
        margin-top:40px
    }
     .index_news .index_news_box .swiper-slide .item .text_box .title.line-2{
        font-size:22px;
        min-height:auto;
        margin-bottom:15px;
        line-height:normal
    }
     .index_news .index_news_box .swiper-slide .item .text_box .remark.line-3{
        font-size:16px;
        line-height:normal;
        min-height:auto
    }
     .index_news .index_news_box .swiper-slide .item .text_box p{
        font-size:14px;
        padding:5px 15px
    }
     .page_banner .page_banner_box.faq img{
        height:270px;
        object-fit:cover
    }
     .page_content .page_content_box{
        flex-wrap:wrap;
        padding-top:0
    }
     .page_content .content_box{
        width:100%
    }
     .page_products .page_content_head h1{
        font-size:22px;
        line-height:normal
    }
     .page_products .page_content_head p{
        font-size:16px;
        line-height:22px
    }
     .page_products .page_pro_box{
        margin-bottom:20px
    }
     .page_products .page_pro_box .pro_box .item{
        width:48.8%;
        border-radius:5px
    }
     .page_products .page_pro_box .pro_box .item:nth-child(even){
        margin-right:0
    }
     .page_products .page_pro_box .pro_box .item:nth-child(3n){
        margin-right:auto
    }
     .page_products .page_pro_box .pro_box .item .text_box{
        background:rgb(233 249 236);
        padding:10px
    }
     .page_products .page_pro_box .pro_box .item .text_box>p{
        font-size:18px;
        line-height:normal;
        padding:0
    }
     .page_products .page_pro_box .pro_box .item .text_box .other{
        flex-wrap:wrap;
        padding:0
    }
     .page_products .page_pro_box .pro_box .item .text_box .other p{
        width:100%;
        font-size:16px;
        margin-bottom:5px
    }
     .page_products .page_pro_box .pro_box .item .text_box .other p:last-child{
        margin-bottom:0
    }
     .page_products .page_pro_box .pro_box .item .conceal_box>p{
        padding-bottom:15px
    }
     .page_products .page_pro_box .pro_box .item .conceal_box p{
        font-size:18px;
        line-height:normal
    }
     .page_products .page_pro_box .pro_box .item .conceal_box>a>p{
        padding-bottom:0;
        min-height:auto
    }
     .page_products .page_pro_box .pro_box .item .conceal_box .attribute{
        height:140px;
        overflow:hidden
    }
     .page_products .page_pro_box .pro_box .item .conceal_box .attribute p{
        font-size:15px
    }
     .page_products .page_pro_box .pro_box .item.grid .text_box{
        height:100%;
        display:flex;
        flex-wrap:wrap;
        align-items:center
    }
     .page_products .page_pro_box .pro_box .item.grid .text_box>p{
        -webkit-line-clamp:3;
        margin-bottom:0
    }
     .page_products .page_pro_box .pro_box .item.grid .text_box>span{
        display:none
    }
     .page_products .page_pro_box .pro_box .item.grid .text_box .other p{
        margin-bottom:0
    }
     .page_products .page_pro_box .pro_box .item.grid .conceal_box p{
        margin-bottom:0;
        padding-bottom:0;
        border:0
    }
     .page_products .page_pro_box .pro_box .item.grid .conceal_box .attribute{
        display:none
    }
     .page_content .page_sidebar{
        width:100%;
        padding-left:0
    }
     .page_sidebar .sidebar_search_box .form_control.keywords{
        font-size:16px
    }
     .page_sidebar .sidebar_category_box>p{
        font-size:20px
    }
     .page_sidebar .sidebar_category_box .item>a{
        font-size:18px
    }
     .page_sidebar .sidebar_category_box .item>a i:before{
        border-width:2px
    }
     .page_sidebar .sidebar_category_box .item .child a{
        font-size:16px;
        line-height:30px
    }
     .page_sidebar .sidebar_recent_box>p{
        font-size:20px
    }
     .page_sidebar .sidebar_recent_box .item h3{
        font-size:16px
    }
     .page_sidebar .sidebar_recent_box .item .list a{
        font-size:16px;
        line-height:35px
    }
     .page_sidebar .sidebar_tags>p{
        font-size:20px
    }
     .page_sidebar .sidebar_tags>a{
        font-size:16px
    }
     .page_content .page_content_block{
        width:100%
    }
     .page_content .page_content_block p{
        font-size:32px
    }
     .page_content .page_content_block span{
        font-size:16px
    }
     .page_content .page_list_facilities_box{
        margin:40px 0;
        flex-wrap:wrap
    }
     .page_content .page_list_facilities_box .item{
        width:100%;
        margin-bottom:10px
    }
     .page_content .page_recommend_news_box{
        margin:40px 0;
        flex-wrap:wrap
    }
     .page_content .page_recommend_news_box .item{
        width:100%;
        margin-bottom:10px
    }
     .page_content .page_recommend_news_box .item .text_box p{
        font-size:16px;
        line-height:normal
    }
     .page_content .page_recommend_news_box .item .text_box p span{
        font-size:16px
    }
     .page_content .page_recommend_news_box .item .text_box>span{
        font-size:16px;
        line-height:normal
    }
     .page_content .page_recommend_news_box .item .text_box h3 a{
        font-size:20px;
        line-height:normal
    }
     .page_content .page_recommend_news_box .item .text_box>a{
        font-size:14px
    }
     .page_content .page_recommend_pro_box{
        margin:40px 0
    }
     .page_content .page_recommend_pro_box .swiper-container,.page_content .page_recommend_news_box .swiper-container,.page_content .page_list_facilities_box .swiper-container{
        max-width:75%
    }
     .page_content .page_recommend_pro_box .swiper-slide .item .text_box{
        padding:15px 0
    }
     .page_content .page_recommend_pro_box .swiper-slide .item .text_box h3{
        font-size:18px;
        line-height:normal;
        -webkit-line-clamp:2
    }
     .page_content .page_recommend_pro_box .swiper-slide .item .text_box span{
        font-size:16px;
        line-height:normal
    }
     .page_product_show .product_show_head .auto-container{
        flex-wrap:wrap
    }
     .page_product_show .product_show_head .text_box{
        width:100%;
        padding-left:0
    }
     .page_product_show .product_show_head .img_box{
        width:100%;
        margin-bottom:20px
    }
     .page_product_show .product_show_head .img_box .thumb_box{
        padding:10px
    }
     .page_product_show .product_show_head .img_box .thumb_box .swiper-container{
        max-width:80%
    }
     .page_product_show .product_show_head .text_box .title{
        font-size:24px;
        line-height:normal
    }
     .page_product_show .product_show_head .text_box .attribute p{
        font-size:16px
    }
     .page_product_show .product_show_head .text_box .contact_box p a{
        font-size:18px
    }
     .page_product_show .product_show_head .text_box .contact_box p a img{
        max-width:22px
    }
     .page_product_show .product_show_head .text_box .share_box a img{
        max-width:23px
    }
     .page_product_show .product_show_head .text_box .btn_box .btn_effect4{
        height:auto
    }
     .page_product_show .product_show_head .text_box .btn_box .btn_effect4 .btn_small_list{
        width:max-content
    }
     .page_product_show .product_show_head .text_box .btn_box .btn_effect4:first-child .btn_small_list{
        padding:10px 25px
    }
     .page_product_show .product_show_head .text_box .btn_box .btn_effect4:last-child{
        margin-right:0
    }
     .page_product_show .product_show_head .text_box .btn_box .btn_effect4:last-child .btn_small_list{
        padding:10px 25px
    }
     .page_news .swiper-slide .item a{
        flex-wrap:wrap;
        max-height:unset
    }
     .page_news .swiper-slide .item .img_box,.page_news .swiper-slide .item .text_box{
        width:100%
    }
     .page_news .swiper-slide .item .img_box{
        max-height:300px
    }
     .page_news .swiper-slide .item .text_box .other p span{
        font-size:16px
    }
     .page_news .swiper-slide .item .text_box h2{
        font-size:20px;
        line-height:normal
    }
     .page_news .swiper-slide .item .text_box .remark{
        font-size:16px
    }
     .page_news .item_box .item{
        width:48%;
        margin-right:10px
    }
     .page_news .item_box .item:nth-child(even){
        margin-right:0
    }
     .page_news .item_box .item:nth-child(3n){
        margin-right:auto
    }
     .page_news .item_box .item .text_box p{
        font-size:16px
    }
     .page_news .item_box .item .text_box p span{
        font-size:16px
    }
     .page_news .item_box .item .text_box h3{
        -webkit-line-clamp:2;
        line-height:20px
    }
     .page_news .item_box .item .text_box>span{
        font-size:16px;
        line-height:normal
    }
     .page_news .item_box .item .text_box h3{
        font-size:18px
    }
     .page_news .item_box .item .text_box>a{
        font-size:16px
    }
     .page_video .content_box{
        margin-bottom:40px
    }
     .page_video .page_video_head h1{
        font-size:26px;
        line-height:normal
    }
     .page_video .page_video_head p{
        font-size:18px;
        line-height:normal
    }
     .page_video .page_video_head .page_video_swiper .view_box .swiper-slide .img_box img:last-child{
        max-width:55px
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-slide{
        width:90px;
        height:65px;
        margin-right:10px
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-next,.page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-prev{
        width:30px;
        height:30px;
        line-height:30px
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-next:before,.page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-prev:before{
        top:35%
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-prev{
        left:-30px
    }
     .page_video .page_video_head .page_video_swiper .thumb_box .swiper-button-next{
        right:-30px
    }
     .page_video .page_video_head .view_box .swiper-container .swiper-wrapper .swiper-slide .item .text_box{
        padding:20px 0
    }
     .page_video .page_video_head .view_box .swiper-container .swiper-wrapper .swiper-slide .item .text_box .title h2{
        font-size:20px;
        max-width:80%;
        -webkit-line-clamp:2
    }
     .page_video .page_video_head .view_box .swiper-container .swiper-wrapper .swiper-slide .item .text_box .remark{
        font-size:16px
    }
     .page_video .page_video_head .thumb_box .thumb .swiper-container .swiper-wrapper .swiper-slide .img_box:before{
        width:90px;
        height:65px
    }
     .page_video .page_video_box .auto-container>p{
        font-size:26px;
        line-height:normal
    }
     .page_video .page_video_box .item_box{
        gap:10px
    }
     .page_video .page_video_box .item{
        width:100%;
        margin-bottom:15px
    }
     .page_video .page_video_box .item .text_box h2{
        font-size:18px;
        line-height:normal;
        min-height:auto
    }
     .page_video .page_video_box .item .text_box p img{
        max-width:24px
    }
     .page_video .page_video_box .item .text_box p span{
        font-size:16px
    }
     .page_video .page_video_faq{
        padding-bottom:0
    }
     .page_video .page_video_faq .page_video_faq_box .item .text_box p{
        font-size:18px;
        line-height:normal;
        margin-bottom:10px
    }
     .page_video .page_video_faq .page_video_faq_box .item .text_box span{
        font-size:16px;
        line-height:normal
    }
     .page_video .page_video_faq .bottom_box p{
        width:100%;
        font-size:18px;
        line-height:normal;
        padding:10px 0
    }
     .page_contact{
        padding-bottom:0
    }
     .page_contact .page_contact_head h1{
        font-size:30px;
        font-family:RobotoBold
    }
     .page_contact .page_contact_head_box{
        gap:10px;
        flex-wrap:wrap
    }
     .page_contact .page_contact_head_box .item{
        margin-right:0;
        width:48.5%;
        padding:10px 10px;
        padding-bottom:15px
    }
     .page_contact .page_contact_head_box .item .txt_box p{
        font-size:18px;
        line-height:normal
    }
     .page_contact .page_contact_head_box .item .txt_box span{
        font-size:16px;
        line-height:normal
    }
     .page_contact .page_contact_head_box .item a{
        font-size:16px
    }
     .page_contact .page_contact_map .map_icon div p{
        width:300px;
        margin-left:-135px;
        font-size:16px;
        line-height:normal
    }
     .page_contact .page_contact_quotation>p{
        font-size:24px;
        line-height:normal
    }
     .page_contact .page_contact_quotation .input{
        margin-bottom:0
    }
     .page_contact .page_contact_quotation .input div{
        flex: 0 0 100%;
        /* margin-bottom:15px; */
    }
     .page_contact .page_contact_box .page_contact_quotation .textarea_box>p,.page_contact .page_contact_quotation .input div p,.page_contact .page_contact_quotation .pro_categories .item>p,.page_contact .page_contact_quotation .textarea_box>p,.page_contact .page_contact_quotation .upload-box>p{
        font-size:18px
    }
     .page_contact .page_contact_quotation .input div input{
        font-size:16px
    }
     .page_contact .page_contact_quotation .pro_categories .item{
        width:100%
    }
     .page_contact .page_contact_quotation .pro_categories .item select{
        font-size:16px
    }
     .page_contact .page_contact_quotation .upload-box #fileName{
        font-size:16px
    }
     .page_contact .page_contact_quotation .upload-box .upload-wrap{
        padding:10px
    }
     .page_contact .page_contact_quotation .upload-box .upload-wrap .file-open{
        width:30%
    }
     .page_contact .page_contact_quotation .upload-box .upload-wrap p{
        width:70%;
        font-size:15px;
        line-height:normal;
        margin-left:10px
    }
     .page_contact .page_contact_quotation .textarea_box textarea{
        font-size:16px;
        line-height:normal
    }
     .page_contact .page_contact_quotation .checkbox label{
        font-size:15px;
        margin-top:-10px
    }
     .page_contact .page_contact_quotation .submit .btn_effect4{
        width:60%;
        height:auto
    }
     .page_banner .page_banner_text{
        top:10%;
        left:0;
        width:90%;
        right:0;
        margin:auto
    }
     .page_banner .page_banner_text .text_box p{
        font-size:40px
    }
     .page_banner .page_banner_text .text_box span{
        font-size:16px
    }
     .page_faq{
        padding-top:0
    }
     .page_faq_head{
        margin-bottom:30px
    }
     .page_faq_head p{
        font-size:18px
    }
     .page_faq .page_faq_box_head h1{
        font-size:26px
    }
     .page_faq .page_faq_box_head p{
        font-size:18px
    }
     .page_faq .page_faq_box .item{
        margin-bottom:25px;
        padding-bottom:20px
    }
     .page_faq .page_faq_box .item .item_head i,.page_faq .page_faq_box .item .remark i{
        width:25px;
        height:25px;
        font-size:16px;
        line-height:25px;
        border-radius:25px;
        margin-right:10px
    }
     .page_faq .page_faq_box .item .item_head .title{
        width:80%;
        font-size:18px;
        line-height:normal
    }
     .page_faq .page_faq_box .item .item_head .faq_icon{
        width:30px;
        height:30px
    }
     .page_faq .page_faq_box .item .item_head .faq_icon.open:after,.page_faq .page_faq_box .item .item_head .faq_icon.open:before{
        top:5px
    }
     .page_faq .page_faq_box .item .remark div>div{
        font-size:16px;
        line-height:normal
    }
     .page_about .page_about_history_box{
        overflow:hidden
    }
     .page_about .page_about_history_box .img_box{
        display:none
    }
     .page_about .page_about_history_box .text_box .item{
        position:unset;
        width:100%;
        min-height:auto;
        margin-bottom:20px
    }
     .page_about .page_about_history_box .text_box .item p{
        color:var(--color);
        padding:0;
        width:max-content;
        margin-bottom:0;
        width:75px;
        height:75px;
        background:url(/res/magic/images/history_01.webp) no-repeat;
        background-size:contain;
        line-height:75px;
        text-align:center;
        color:#fff;
        -webkit-line-clamp:10
    }
     .page_about .page_about_history_box .text_box .item:nth-child(even) p{
        background:url(/res/magic/images/history_02.webp) no-repeat;
        background-size:contain
    }
     .page_about .page_about_history_box .text_box .item span{
        font-size:16px;
        line-height:22px;
        -webkit-line-clamp:10
    }
     .page_about .page_about_history_box .text_box .item4{
        align-items:center;
        flex-direction:row;
        display:flex
    }
     .page_about .page_about_history_box .text_box .item4 p{
        margin-right:.3rem
    }
     .page_about .page_about_history_box .text_box .item7{
        flex-direction:row
    }
     .page_about .page_about_history_box .text_box .item8{
        flex-direction:row
    }
     .page_about .page_about_history_box .text_box .item8 p{
        margin-right:.3rem
    }
     .page_about .page_about_quality_box{
        flex-wrap:wrap
    }
     .page_about .page_about_quality_box .item{
        width:48%;
        margin-bottom:20px;
        text-align:center
    }
     .page_about .page_about_batteries{
        padding-top:40px
    }
     .page_about .page_about_batteries .page_content_block{
        width:100%
    }
     .page_about .page_about_batteries_box{
        display:block
    }
     .page_about .page_about_batteries_box .item{
        margin-bottom:10px
    }
     .page_about .page_about_batteries_box .center .item:first-child,.page_about .page_about_batteries_box .left .item:first-child,.page_about .page_about_batteries_box .right .item:first-child{
        margin-bottom:10px
    }
     .page_about .page_about_expert{
        padding-top:40px
    }
     .page_about .page_about_expert_box{
        flex-wrap:wrap;
        gap:10px
    }
     .page_about .page_about_expert_box .item{
        width:48.5%
    }
     .page_about .page_about_expert_box .item .text_box p{
        font-size:16px
    }
     .page_about .page_about_expert_box .item .text_box span{
        font-size:14px
    }
     .page_about .page_about_cooperation_box{
        margin-bottom:20px
    }
     .page_about .page_about_cooperation_num{
        flex-wrap:wrap;
        position:unset;
        gap:10px;
        justify-content:unset
    }
     .page_about .page_about_cooperation_num .item{
        width:48.5%
    }
     .page_about .page_about_cooperation_num .item .thumb{
        margin-right:5px
    }
     .page_about .page_about_cooperation_num .item .thumb img{
        max-width:45px
    }
     .page_about .page_about_cooperation_num .item .text_box p.remark{
        font-size:15px
    }
     .page_about .page_about_certified_box{
        width:100%
    }
     .page_about .page_about_certified_box .swiper-pagination{
        height:1px
    }
     .page_about .page_about_certified_box .swiper-button-next,.page_about .page_about_certified_box .swiper-button-prev{
        display:none
    }
     .page_about .page_about_certified_box .swiper-container{
        max-width:85%
    }
     .page_about .page_about_certified_box .swiper-slide{
        width:185px
    }
     .page_about .page_about_certified_box .swiper-pagination-bullets .swiper-pagination-bullet{
        width:30px;
        height:3px
    }
     .page_about .page_about_certified_box .swiper-pagination-bullets .swiper-pagination-bullet:before{
        margin-top:-13px
    }
     .page_about .page_about_recommend_box .swiper-container{
        max-width:100%
    }
     .page_about .page_about_recommend_box .swiper-container .swiper-wrapper .swiper-slide a{
        max-width:75%;
        overflow:hidden;
        display:block;
        margin:auto
    }
     .page_about .page_about_recommend_box .swiper-slide a .item .text_box{
        padding:15px 5px
    }
     .page_about .page_about_recommend_box .swiper-slide a .item .text_box h3{
        font-size:18px;
        -webkit-line-clamp:2
    }
     .page_about .page_about_recommend_box .swiper-slide a .item .text_box span{
        font-size:16px;
        line-height:22px
    }
     .page_download{
        padding-top:0
    }
     .page_download .page_faq_head p{
        font-size:18px
    }
     .page_download .page_download_box{
        padding-top:0
    }
     .page_download .page_download_box .page_download_box_head h1{
        font-size:26px
    }
     .page_download .page_download_box .page_download_box_head p{
        font-size:18px;
        max-width:100%;
        line-height:normal
    }
     .page_download .page_download_box .page_download_item_head{
        flex-wrap:wrap;
        margin-bottom:30px
    }
     .page_download .page_download_item_head p{
        font-size:16px;
        padding:6px 10px
    }
     .page_download .page_download_item_box .item{
        width:100%;
        padding:20px;
        margin-bottom:10px
    }
     .page_download .page_download_item_box .item .item_title{
        font-size:20px;
        line-height:normal
    }
     .page_download .page_download_item_box .item .item_title:before{
        width:50px;
        height:2px
    }
     .page_download .page_download_item_box .item .item_box{
        flex-wrap:wrap
    }
     .page_download .page_download_item_box .item .item_box .left{
        width:100%
    }
     .page_download .page_download_item_box .item .item_box .left img{
        width:100%
    }
     .page_download .page_download_item_box .item .item_box .right{
        width:100%
    }
     .page_download .page_download_item_box .item .item_box .right .select-item>h3{
        font-size:16px;
        padding:15px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item>h3 img{
        max-width:20px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.faq{
        left:-1px;
        width:calc(100% + 2px)
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.download div{
        margin-bottom:10px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.download p{
        font-size:16px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.download a{
        font-size:16px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.download a span{
        font-size:15px;
        padding:1px 10px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.faq .faq-item h4{
        font-size:18px;
        padding-left:30px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.faq .faq-item p{
        font-size:16px;
        line-height:normal;
        padding-left:30px
    }
     .page_download .page_download_item_box .item .item_box .right .select-item .select-child.faq .faq-item h4:before,.page_download .page_download_item_box .item .item_box .right .select-item .select-child.faq .faq-item p:before{
        width:20px;
        height:20px;
        line-height:22px;
        font-size:14px
    }
    .page_download .page_download_item_box .list_box .swiper-button-prev,
    .page_download .page_download_item_box .list_box .swiper-button-next{
        display: none;
    }
     .show_news .show_news_content_head h1{
        font-size:30px;
        line-height:normal
    }
     .show_news .show_news_content_head .other p{
        font-size:16px
    }
     .show_news .show_news_content_head .other p img{
        max-width:20px
    }
     .show_news .show_pagination_box .item.next a,.show_news .show_pagination_box .item.prev a{
        font-size:16px
    }
     .page_content.page_quotation{
        padding-bottom:40px
    }
     .page_quotation .page_quotation_head h1{
        font-size:34px
    }
     .page_quotation .page_quotation_head p{
        font-size:18px;
        line-height:normal
    }
     .page_quotation .page_quotation_box{
        flex-wrap:wrap
    }
     .page_quotation .page_quotation_box .left{
        width:100%;
        margin-bottom:25px
    }
     .page_quotation .page_quotation_box .left .left_head p{
        font-size:15px
    }
     .page_quotation .page_quotation_box .left .left_head p:nth-child(1),.page_quotation .page_quotation_box .left .left_head p:nth-child(3){
        width:max-content
    }
     .page_quotation .page_quotation_box .left .item_box .quotatio_item .model_box .text_box h3{
        font-size:16px;
        line-height:normal
    }
     .page_quotation .page_quotation_box .right{
        width:100%;
        padding:0
    }
     .page_quotation .page_quotation_box .right .from .input{
        flex-wrap:wrap
    }
     .page_quotation .page_quotation_box .right .from .input div{
        width:100%;
        margin-bottom:10px
    }
     .page_quotation .page_quotation_box .right .from .input div input,.page_quotation .page_quotation_box .right .from textarea{
        font-size:15px
    }
     .page_quotation .page_quotation_box .right .from .checktext .buttom{
        font-size:15px
    }
     .page_quotation .page_quotation_box .right .from .checktext .buttom label{
        margin-right:2px
    }
     .page_quotation .page_quotation_box .right .from .checktext .text{
        font-size:14px
    }
     .page_quotation .page_quotation_box .right .from .submit{
        padding:20px 10px;
        padding-top:20px
    }
     .page_case .page_case_head_box{
        flex-wrap:wrap
    }
     .page_case .page_case_head_box .left{
        width:100%
    }
     .page_case .page_case_head_box .item .text_box h3{
        font-size:20px
    }
     .page_case .page_case_head_box .left .item .text_box p{
        font-size:16px
    }
     .page_case .page_case_head_box .right{
        width:100%
    }
     .page_case .item_box{
        gap:14px
    }
     .page_case .item_box .item{
        width:48%
    }
     .page_case .item_box .item .text_box h3{
        font-size:18px;
        line-height:normal
    }
     .page_case .item_box .item .text_box span{
        font-size:16px;
        line-height:22px
    }
     .page_about_video .page_about_video_box{
        max-width:100%
    }
     .page_about_video .img_box img:first-child{
        height:350px;
        object-fit:cover
    }
     .page_about_video .iframe_box iframe{
        height:350px
    }
}
 @media(max-width:991px){
     html{
        font-size:calc(100vw/5)
    }
     .auto-container{
        width:95%
    }
     .modal-title{
        font-size:.22rem;
        font-weight:700
    }
     .additional-features{
         top: 50%;
        right:.05rem
    }
     .swiper-pagination .swiper-pagination-bullet-active{
        border-color:var(--color);
        background:var(--color)
    }
     .sidebar_inner_bottom{
        display:none
    }
     .sidebar_inner_bottom_m{
        display:block;
        bottom:20%;
        z-index:20
    }
     .sidebar_inner_bottom_m a{
        color:#fff;
        background:var(--color);
        padding:12px 15px;
        border-radius:5px;
        font-size:16px
    }
     .index_case .index_case_box .swiper-slide .item .img p span{
         -webkit-line-clamp:3 
    }
}
 